.area {
    margin-left: 1em;
    margin-right: 1em;
    min-height: 500px;
}

.line {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 1em;
}

.help {
    width: 600px;
    margin: 1em;
}

.showLine {
    color: #bf616a;
    font-size: 1.2em;
}

.em {
    font-weight: bold;
    color: #bf616a;
}